@import url("http://tomapublicidad.com/webfonts/Daily_Natalie/stylesheet.css");
@import url("../webfonts/CFJackStory_Regular/stylesheet.css");
@import url("../webfonts/corbel/stylesheet.css");
@import url("http://tomapublicidad.com/webfonts/Chocolate_Covered_Raindrops_BOLD/stylesheet.css");
@import url("http://tomapublicidad.com/webfonts/ClaireHandBold/stylesheet.css");


/*---------------------------------------------------------------------------------------*/
/*-------------CONFIGURACIONES GENERALES SEA LA PANTALLA DEL TAMAÑO QUE SEA--------------*/
/*---------------------------------------------------------------------------------------*/
@import url("http://tomapublicidad.com/estilos/estilo_monitor_mayor_a_800px.css");

#contenedor_logotipos_empresas img{
	width: 180px;
	height: 180px;
}

#contenedor_logotipos_empresas img.publicidad_doble{
	width: 300px;
	height: 150px;
}
#contenedor_logotipos_empresas {
	text-align: center;
}

.galeriafotografica_contenedor {
}

.galeriafotografica_item {
	text-align: center;
	margin-bottom: 10px;
}
.galeriafotografica_item_imagen {

}

.galeriafotografica_item >.botonAccion {
	font-size: 20px;
	text-align: center;
}

.scrollup {
}

.anchoprincipal {
}

.separador {
	display: block;
	clear: both;
}
#contenedor #cuerpo .separador {
	display: block;
	clear: both;
}

.seccion {
	margin: 0px;
	padding: 0px;
}


img {
	max-width: 100%;
	height: auto;
	-webkit-transition: all 0.2s ease;
	-moz-transition: all 0.2s ease;
	-ms-transition: all 0.2s ease;
	transition: all 0.2s ease;
	margin: 0;
}
#contenedor_botones_secciones_galeria_fotos img {
	margin-bottom: 10px;
}

a {
	text-decoration: none;
	color: #FFF;
}
a:hover {
	text-decoration: none;
}
#contenedor #pie {
	background-color: #420002;
	font-size: 20px;
	color: #FFF;
	text-align: center;
	clear: both;
	background-image: url(http://tomapublicidad.com/servicios-especializados-para-comercios/imagenes/fondolineas.png);
	padding-top: 20px;
	padding-bottom: 20px;
}
#contenedor #encabezado #izquierda {
	text-align: center;
	color: #FFFFFF;
	font-size: 14px;
}
input[type='text']:focus, textarea:focus {
	outline: none;
	box-shadow: 0 0 0 3px #dde9ec;
}
#contenedor #encabezado #derecha {

}
#contenedor #encabezado #centro {
	float: left;
}
#contenedor #encabezado {
	display: block;
}
#contenedor {
	margin-bottom: 10px;
	margin-top: 80px;
}
#contenedor #encabezado #centro #acciones {
	height: 130px;
}
#formularioregistrosocios {
	-webkit-border-radius: 10px;
	-moz-border-radius: 10px;
	border-radius: 10px;
	-webkit-box-shadow: 0px 0px 42px 3px rgba(0,0,0,0.60);
	-moz-box-shadow: 0px 0px 42px 3px rgba(0,0,0,0.60);
	box-shadow: 0px 0px 42px 3px rgba(0,0,0,0.75);
	padding-top: 10px;
	color: #FF0000;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 0px;
	vertical-align: middle;
	background-color: #87EA00;
	padding: 2px;
}
.btnredsocial {
	display: block;
	height: 43px;
	width: 43px;
	float: left;
	margin-right: 10px
}
.btnredsocial span {
	display: none
}
#contenedor #encabezado #centro #redessociales #btntwitter {
	background-image: url(../imagenes/twitter.png);
}
#contenedor #encabezado #centro #redessociales #btnTuenti {
	background-image: url(../imagenes/tuenti.png);
}
#contenedor #encabezado #centro #redessociales #btnFacebook {
	background-image: url(http://tomapublicidad.com/imagenes/facebook.png);
}
.campotexto {
	width: 90%;
	font-size: 16px;
	letter-spacing: 2px;
	color: #999;
	padding-left: 10px;
	padding-top: 5px;
	padding-bottom: 5px;
	margin-top: 0px;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	border-radius: 5px;
	border-top-width: 1px;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-left-width: 1px;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
}
#formularioregistrosocios h2 {
	font-family: Arial, Helvetica, sans-serif;
	color: #FFFFFF;
	text-align: center;
	padding: 0px;
	margin: 0px;
	font-size: 20px;
}
#contenedor #encabezado #derecha #formularioregistrosocios p label {
	width: 100%;
	display: block;

	text-align: center;
	color: #666666;
	font-size: 18px;
	text-shadow: 0px 1px 1px #999;
	text-outline: #FFF;
}
body {
	font-family: Arial, Helvetica, sans-serif;
	margin: 0; /* Old browsers */
	background-color: #390000;
}
#contenedor #encabezado #derecha #formularioregistrosocios p {
	margin-bottom: 5px;
	display: block;
}
a:visited {
	color: #FFF;
}
#aceptar {
	width: 100%;
	height: 80px;
	color: #FFF;
	font-size: 30px;
	display: block; /* W3C */
 filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#a90329', endColorstr='#6d0019', GradientType=0 );
	background-color: #0033CC;
	padding-top: 20px;
	padding-bottom: 30px;
	border-top-width: 0px;
	border-right-width: 0px;
	border-bottom-width: 0px;
	border-left-width: 0px;
	border-top-style: 0;
	border-right-style: 0;
	border-bottom-style: 0;
	border-left-style: 0;
}
#aceptar:hover {
	background-color: #D70005;
	background-color: #D70005;
	-webkit-box-shadow: -16px 17px 30px -8px rgba(0,0,0,0.75);
	-moz-box-shadow: -16px 17px 30px -8px rgba(0,0,0,0.75);
	box-shadow: -16px 17px 30px -8px rgba(0,0,0,0.75);
	transition-duration: 0.1s;
}
#aceptar:focus {
	background-color: #06F;
	-webkit-box-shadow: -16px 17px 30px -8px rgba(0,0,0,0);
	-moz-box-shadow: -16px 17px 30px -8px rgba(0,0,0,0);
	box-shadow: -16px 17px 30px -8px rgba(0,0,0,0);
}
#firmatomapublicidad {
	background-color: #000;
	color: #999;
	padding: 5px;
	border-top-width: 1px;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-left-width: 1px;
	border-top-style: solid;
	border-top-color: #999;
	border-right-color: #999;
	border-bottom-color: #999;
	border-left-color: #999;
	text-align: center;
	padding-top: 20px;
}
#vinculontomapublicidad {
	height: 25px;
	width: 128px;
	text-align: center;
	display: block;
	margin-left: 10px;
	background-image: url(http://tomapublicidad.com/imagenes/tomapublicidadlogo.png);
	background-repeat: no-repeat;
	background-position: center center;
	margin: auto;
}
#vinculontomapublicidad span {
	display: none
}
#firmatomapublicidad #desarrolladopor {
}
#contenedor #notificaciones {
	border: 1px solid #00A0E3;
	height: 63px;
	margin-bottom: 10px;
	color: #00A0E3;
	font-size: 22px;
}
#contenedor #notificaciones #imagen {
	float: left;
	height: 46px;
	width: 46px;
	border-top-width: thin;
	border-right-width: thin;
	border-bottom-width: thin;
	border-left-width: thin;
	border-right-style: solid;
	border-top-color: #00A0E3;
	border-right-color: #00A0E3;
	border-bottom-color: #00A0E3;
	border-left-color: #00A0E3;
	padding: 6px;
}
#contenedor #notificaciones #texto {
	float: left;
	margin-top: 10px;
	margin-left: 10px;
}
#contenedor #cuerpo #slide {
	height: 307px;
}
#contenedor #encabezado #izquierda #numerouruarios {
	position: absolute;
	top: 0px;
	right: 4px;
	height: 162px;
	width: 107px;
	font-size: 12px;
	font-style: normal;
	font-weight: bold;
	font-family: Arial, Helvetica, sans-serif;
	color: #FFF;
	text-align: center;
	background-image: url(http://tomapublicidad.com/imagenes/bandera.png);
	padding: 5px;
}
#contenedor #cuerpo #slider {
	height: 305px;
	margin-bottom: 10px;
}
#contenedor #cuerpo #listaSocios ul {
	float: left;
	list-style-type: none;
	margin: 0px;
	padding: 0px;
	border: 1px solid #999;
}
#contenedor #cuerpo #listaSocios ul li {
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #999;
	padding: 5px;
}
#contenedor #cuerpo #listaSocios {
	clear: both;
	display: block;
	float: none;
}
#contenedor #cuerpo #listaSocios #ecabezado {
	background-color: #00A0E3;
	color: #FFF;
}
#counter {
}
#contenedorcontador {
	background-image: url(http://tomapublicidad.com/servicios-especializados-para-comercios/imagenes/fondoreloj.png);
	background-repeat: no-repeat;
	background-position: center center;
	height: 94px;
	margin: auto;
	display: block;
}
#contenedorcontador #zonamensaje {
	height: 100px;
	float: left;
}
#contenedorcontador #zonacontador {
	float: left;
	background-color: #FFF;
	margin-top: 10px;
	height: 70px;
	padding: 2px;
}
#contenedor #cuerpo {
}
#contenedor #slider {
	margin-bottom: 10px;
	text-align: center;
	border: 10px solid #FFF;
	background-color: #FFF;
}
/* Botón para Ir Arriba CSS de Aizum Blog
----------------------------------------------- */
#IrArriba {
	position: fixed;
	bottom: 30px; /* Distancia desde abajo */
	right: 30px; /* Distancia desde la derecha */
}
#IrArriba span {
	width: 100px; /* Ancho del botón */
	height: 100px; /* Alto del botón */
	display: block;
	background-image: url(http://tomapublicidad.com/imagenes/flechaarriba.png);
	background-repeat: no-repeat;
	background-position: center center;
}
.cntSeparator {
	color: #000000;
	font-size: 54px;
	margin: 10px 7px;
}
.desc {
	margin: 7px 3px;
}
.desc div {
	color: #000000;
	float: left;
	font-family: Arial;
	font-size: 13px;
	font-weight: bold;
	width: 98px;
}
#fondoprincipal {
	background: rgb(188,3,6); /* Old browsers */
	background: -moz-linear-gradient(top, rgba(188,3,6,1) 0%, rgba(255,5,5,1) 5%, rgba(255,0,4,1) 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%, rgba(188,3,6,1)), color-stop(5%, rgba(255,5,5,1)), color-stop(100%, rgba(255,0,4,1))); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top, rgba(188,3,6,1) 0%, rgba(255,5,5,1) 5%, rgba(255,0,4,1) 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top, rgba(188,3,6,1) 0%, rgba(255,5,5,1) 5%, rgba(255,0,4,1) 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top, rgba(188,3,6,1) 0%, rgba(255,5,5,1) 5%, rgba(255,0,4,1) 100%); /* IE10+ */
	background: linear-gradient(to bottom, rgba(188,3,6,1) 0%, rgba(255,5,5,1) 5%, rgba(255,0,4,1) 100%); /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#bc0306', endColorstr='#ff0004', GradientType=0 ); /* IE6-9 */
 filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#5e0103', endColorstr='#ff0004', GradientType=0 ); /* IE6-9 */
	width: 100%;
	height: 180px;
}
#cuerpoprincipal {
	background-color: #CCC;
}
#textopromocional {
	text-align: left;
	color: #FFF;
	padding-left: 1%;
	padding-right: 1%;
	display: block;
	margin: auto;
	padding: 0;
	display: block;
	text-align: center;
}
#contenedor #identificacion {
	margin-top: 50px;
	width: 98%;
	margin-left: 1%;
	margin-right: 1%;
}
#contenedor #identificacion #textoideaprincipal {
	color: #FFF;
	font-family: "Lucida Sans Unicode", "Lucida Grande", sans-serif;
	font-size: 18px;
	padding-top: 10px;
	text-align: center;
	margin-bottom: 10px;
}
#contenedor #identificacion #logotipo {
	text-align: center;
}
#contenedor #cuerpo #muestratrabajos #textopromocional {
}
#tituloseccion {
	color: #FFF;
	background-color: #550001;
	text-align: left;
	padding: 2px;
	-webkit-box-shadow: 0px 10px 58px -4px rgba(0,0,0,0.39);
	-moz-box-shadow: 0px 10px 58px -4px rgba(0,0,0,0.39);
	box-shadow: 0px 10px 58px -4px rgba(0,0,0,0.39);
	cursor: 9;
	transition-duration: 0.1s;
	padding-left: 1%;
	padding-right: 1%;
	height: 60px;
	border-top-width: 3px;
	border-bottom: 3px solid #190000;
	border-top-style: solid;
}
#tituloseccion h1{
	margin: 0px;
	padding: 0px;
	font-size: 15px;
}
#tituloseccion:hover {

}
#contenedorbonocopa {
	height: auto;
	margin: 10px;
	-webkit-box-shadow: 0px 10px 58px -4px rgba(0,0,0,0.39);
	-moz-box-shadow: 0px 10px 58px -4px rgba(0,0,0,0.39);
	box-shadow: 0px 10px 58px -4px rgba(0,0,0,0.39);
	max-width: 100%;
}
#muestratrabajos {
	clear: both;
	margin: auto;
	text-align: center;
	padding-top: 10px;
	display: none;
	background-color: #480000;
}
#contenedorbonocopa img:hover {
	transform : scale(1.5);
	-moz-transform : scale(1.5); /* Firefox */
	-webkit-transform : scale(1.5); /* Chrome - Safari */
	-o-transform : scale(1.5); /* Opera */
	-ms-transform : scale(1.5); /* IE9 */
}
#btnvolver {
	background-color: #FF6600;
	font-size: 30px;
	color: #FFF;
	height: 60px;
	width: 100%;
	text-align: center;
	padding-top: 30px;
	display: block;
	text-decoration: none;
}
#btnvolver:hover {
	background-color: #D70005;
	background-color: #D70005;
	-webkit-box-shadow: -16px 17px 30px -8px rgba(0,0,0,0.75);
	-moz-box-shadow: -16px 17px 30px -8px rgba(0,0,0,0.75);
	box-shadow: -16px 17px 30px -8px rgba(0,0,0,0.75);
	transition-duration: 0.1s;
}
#textograciaspedido {
	padding: 10px;
}
#formularioregistrosocioscontenido {
	padding: 5px;
	-webkit-border-radius: 10px;
	-moz-border-radius: 10px;
	border-radius: 10px;
	background-color: #FFF;
}
.error {
	background-color: #F00;
	border-radius: 4px 4px 4px 4px;
	color: white;
	font-weight: bold;
	padding: 6px 12px;
}
.error:before {
	border-color: transparent #000000 transparent transparent;
	border-style: solid;
	border-width: 6px 8px;
	content: "";
	display: none;
	height: 0;
	width: 0;
}
#contenedor #encabezado #derecha #contenidoderecha {
	width: 100%;
	text-align: center;
}
/* jssor slide stilos*/

            /* jssor slider bullet navigator skin 03 css */
            /*
            .jssorb03 div           (normal)
            .jssorb03 div:hover     (normal mouseover)
            .jssorb03 .av           (active)
            .jssorb03 .av:hover     (active mouseover)
            .jssorb03 .dn           (mousedown)
            */
.jssorb03 div, .jssorb03 div:hover, .jssorb03 .av {
	overflow: hidden;
	cursor: pointer;
	background-image: url(http://tomapublicidad.com/servicios-especializados-para-comercios/dominioenventaelementos/jquery/Jssor.Slider/img/b03.png);
	background-repeat: no-repeat;
}
.jssorb03 div {
	background-position: -5px -4px;
}
.jssorb03 div:hover, .jssorb03 .av:hover {
	background-position: -35px -4px;
}
.jssorb03 .av {
	background-position: -65px -4px;
}
.jssorb03 .dn, .jssorb03 .dn:hover {
	background-position: -95px -4px;
}
#realizarpedido div {
	margin-bottom: 10px;
	text-align: center;
}
#textoexplicacioncookies h2 {
	text-align: center;
	width: 100%;
	font-style: italic;
	font-weight: normal;
	background-color: #CCC;
	color: #666;
	-webkit-border-radius: 10px;
	-moz-border-radius: 10px;
	border-radius: 10px;
	background: rgb(242,245,246); /* Old browsers */
	background: -moz-linear-gradient(top, rgba(242,245,246,1) 0%, rgba(227,234,237,1) 40%, rgba(200,215,220,1) 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%, rgba(242,245,246,1)), color-stop(40%, rgba(227,234,237,1)), color-stop(100%, rgba(200,215,220,1))); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top, rgba(242,245,246,1) 0%, rgba(227,234,237,1) 40%, rgba(200,215,220,1) 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top, rgba(242,245,246,1) 0%, rgba(227,234,237,1) 40%, rgba(200,215,220,1) 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top, rgba(242,245,246,1) 0%, rgba(227,234,237,1) 40%, rgba(200,215,220,1) 100%); /* IE10+ */
	background: linear-gradient(to bottom, rgba(242,245,246,1) 0%, rgba(227,234,237,1) 40%, rgba(200,215,220,1) 100%); /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#f2f5f6', endColorstr='#c8d7dc', GradientType=0 ); /* IE6-9 */
}
#caracteristicas h2 {
	background-image: url(../imagenes/check.png);
	background-repeat: no-repeat;
	background-position: left center;
	padding-left: 60px;
	font-size: 30px;
	padding-top: 20px;
	display: block;
	height: 10%vw;
	margin: 0px;
	padding-bottom: 5px;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #FFF;
}
#cuerpoprincipal {
	height: 460px;
	background-color: #CCC;
	border-top-width: 2px;
	border-right-width: 2px;
	border-bottom-width: 2px;
	border-left-width: 2px;
	border-top-style: solid;
	border-bottom-style: solid;
	border-top-color: #999;
	border-right-color: #999;
	border-bottom-color: #999;
	border-left-color: #999;
}
#pieencabezado {
	height: 50px;
	background-color: #D70005;
}
#encabezado #contenedorcolumnas {
	display: block;
}
#contenedorfacebook {
	background-color: #FFF;
	padding-bottom: 10px;
}
#contenedorfacebook > div {
}
#contenedorfacebook > h1 {
	font-size: 25px;
	padding-top: 5px;
	padding-left: 10%;
	padding-right: 10%;
	text-align: center;
	color: #F00;
}
#contenedorfacebook > h2 {
	font-size: 15px;
	color: #003
}
#opinionesusuarios {
	width: 98%;
}
#opinionesusuarios .fb-comments {
	background-color: #FFF
}
#atencioncomercial {
	font-size: 10px;
	background-color: #333;
	padding: 5px;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #333;
	color: #FFFFFF;
	-webkit-box-shadow: 0px 10px 58px -4px rgba(0,0,0,0.39);
	-moz-box-shadow: 0px 10px 58px -4px rgba(0,0,0,0.39);
	box-shadow: 0px 10px 58px -4px rgba(0,0,0,0.39);
	position: fixed;
	width: 100%;
	left: 0px;
	top: 0px;
	height:40;
	z-index:999999;
}
.btnacordeon {
	background-image: url(../imagenes/botones_inicio/btndesplegaracordeon.png);
	height: 40px;
	width: 40px;
	display: block;
	float: left;
	background-position: center center;
	transition-duration: 0.1s;
}
.textotituloseccion {
	display: block;
	float: left;
	margin-top: 10px;
	margin-left: 5px;
	font-size: 10px;
}
.textotituloseccion h1{
	display: block;
	float: none;
	margin-top: 10px;
	margin-left: 5px;
	font-size: 10px;
}
.btngirado {
	-webkit-transform: rotate(90deg);
	-moz-transform: rotate(90deg);
 filter: progid:DXImageTransform.Microsoft.BasicImage(rotation=90);
}
#datosdecontacto {
	text-align: left;
	margin: 0px;
	padding: 0px;
	list-style-type: none;
	color: #FFF;
	
}
#datosdecontacto li {
	padding-left: 30px;
	background-repeat: no-repeat;
	background-position: left center;
	padding-top: 5px;
	padding-bottom: 5px;
	background-image: url(http://tomapublicidad.com/imagenes/icofacebook.png);
	color: #FFF;
}
#datosdecontacto #copyright {
	background-image: url(http://tomapublicidad.com/imagenes/icocopyright.png);
}
#datosdecontacto #calle {
	background-image: url(http://tomapublicidad.com/imagenes/icocasa.png);
}
#datosdecontacto #telefono {
	background-image: url(http://tomapublicidad.com/imagenes/icowhatsapp.png);
}
#datosdecontacto #email {
	background-image: url(../imagenes/icoemail.png);
}
#datosdecontacto #creditos {
	background-image: url(../imagenes/icoweb.png);
}
#datosdecontacto a {
	color: #000;
	text-decoration: none;
}
#datosdecontacto a:hover {
	text-decoration: underline;
}
#textoexplicacioncookies {
	width: 98%;
	padding-right: 1%;
	padding-left: 1%;
	background-color: #CCC;
	padding-top: 10px;
	padding-bottom: 10px;
	border-top-width: 2px;
	border-right-width: 2px;
	border-bottom-width: 2px;
	border-left-width: 2px;
	border-top-style: solid;
	border-bottom-style: solid;
	border-top-color: #666;
	border-right-color: #666;
	border-bottom-color: #666;
	border-left-color: #666;
}
table, td, th {
	border: 1px solid #000;
	border-collapse: collapse;
	background-color: #FFF;
}
th {
	background-color: #CCC;
	color: #000;
}
/*------------------------------------------*/
#formularioregistrosociosencabezadoimagen {
	height: 62px;
	width: 40px;
	float: left;
}
#formularioregistrosociosencabezadotexto {
	margin-top: 20px;
	margin-bottom: 10px;
}
.textocolorverde {
	color: #49AD40;
}
#contenedordatosdecontacto {
	display: block;
	clear: both;
	padding: 10px;
	background-color: #000;
	color: #FFF;
}
#contenedordatosdecontacto a {
	color: #FFF;
}
#textopublicitario h1 {
	background-image: none;
	font-size: 40px;
	text-shadow: 2px 2px 1px rgba(0, 54, 255, 0.86);
	color: #FFF;
	-webkit-text-fill-color: white;
	-webkit-text-stroke-color: red;
	-webkit-text-stroke-width: 1px;
	font-family: "Gill Sans", "Gill Sans MT", "Myriad Pro", "DejaVu Sans Condensed", Helvetica, Arial, sans-serif;
	text-shadow: 0 1px 0 #ccc, 
0 2px 0 #c9c9c9,
0 3px 0 #bbb,
0 4px 0 #b9b9b9,
0 5px 0 #aaa,
0 6px 1px rgba(0,0,0,.1),
0 0 5px rgba(0,0,0,.1),
0 1px 3px rgba(0,0,0,.3),
0 3px 5px rgba(0,0,0,.2),
0 5px 10px rgba(0,0,0,.25),
0 10px 10px rgba(0,0,0,.2),
0 20px 20px rgba(0,0,0,.15);
	color: #fff;
}
#textopublicitario h2 {
	font-size: 20px;
}
#textopublicitario p {
	font-size: 20px;
}
.alineacionizquierda {
}
.alineacionderecha {
	text-align: left;
}
#caracteristicas {
	color: #FFF;
	text-align: left;
	padding-top: 20px;
	background-color: #039;
}
#textopromocional h1 {
	font-size: 40px;
}
.caracteristica {
	width: 98%;
	margin: 1%;
	border-radius: 10px 10px 10px 10px;
	-moz-border-radius: 10px 10px 10px 10px;
	-webkit-border-radius: 10px 10px 10px 10px;
	border: 0px solid #000000;
	padding: 0.5%;
	font-size: 18px;
}
.promocion {
	width: 96%;
	margin: 2%;
	border-radius: 10px 10px 10px 10px;
	-moz-border-radius: 10px 10px 10px 10px;
	-webkit-border-radius: 10px 10px 10px 10px;
	border: 0px solid #000000;
	padding: 0.5%;
	font-size: 18px;
	background-color: #E5097F;
	color: #FFF;
	text-align: center;
}
#listaproductodestacados {
	margin: 0px;
	padding: 0px;
}
#listaproductodestacados li {
 	margin: 0px;
	padding: 0px;
	list-style-type: none;
	display: block;
	width: 16.6%;
	float: left;
	padding: 0;
	margin: 0;
}
#contenedorproductosdestacados {
	background-color: #FFF;
}
.descripcionproducto {
	font-size: 8px;
	text-align: center;
	margin: 0px;
	width: 100%;
	background-color: #09F;
	color: #FFF;
	padding-top: 5px;
	padding-bottom: 5px;
	position: relative;
	left: 0px;
	bottom: 0px;
	height: 30px;
}
#contenedorproductosdestacados h1 {
	background-color: #000;
	text-align: center;
	color: #F30;
	font-size: 20px;
	padding-top: 10px;
	padding-bottom: 10px;
	background: rgb(255,255,255); /* Old browsers */
	background: -moz-linear-gradient(top, rgba(255,255,255,1) 0%, rgba(229,229,229,1) 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%, rgba(255,255,255,1)), color-stop(100%, rgba(229,229,229,1))); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top, rgba(255,255,255,1) 0%, rgba(229,229,229,1) 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top, rgba(255,255,255,1) 0%, rgba(229,229,229,1) 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top, rgba(255,255,255,1) 0%, rgba(229,229,229,1) 100%); /* IE10+ */
	background: linear-gradient(to bottom, rgba(255,255,255,1) 0%, rgba(229,229,229,1) 100%); /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffffff', endColorstr='#e5e5e5', GradientType=0 ); /* IE6-9 */
	text-shadow: 2px 2px 1px rgba(0, 0, 0, 0.2);
}
.imagenproducto {
	height: 16.6vw;
}
.sombratexto {
	text-shadow: 2px 2px 1px rgba(0, 0, 0, 0.2);
}
.sombra {
	-webkit-box-shadow: 0px 0px 16px 0px rgba(0,0,0,0.75);
	-moz-box-shadow: 0px 0px 16px 0px rgba(0,0,0,0.75);
	box-shadow: 0px 0px 16px 0px rgba(0,0,0,0.75);
}
#cohete {
	display:none;
	background-image: url(http://tomapublicidad.com/imagenes/cohete.png);
	width: 295px;
	height: 900px;
	position: fixed;
	right: -100px;
	top: 30%;
	z-index: -500;
}
#escuadra {
	display: none;
	background-image: url(../imagenes/escuadra.png);
	width: 100%;
	height: 1000px;
	position: fixed;
	top: 0%;
	z-index: -500;
	left: 0px;
	background-repeat: no-repeat;
	background-position: right top;
}
#textoideaprincipal ul {
	margin: 0px;
	padding: 0px;
	text-align: left;
}
#textoideaprincipal ul li {
	float: left;
	width: 25%;
	background-image: none;
	text-align: center;
	padding: 0;
	font-size: 2vw;
	list-style-type: none;
}
#formularioregistrosociosencabezado {
	padding-right: 5%;
	padding-left: 5%;
}

#textocomercial a {
	color: #C00;
}

.embellecedorpicosverdes {
	background-image: url(../imagenes/imgEmbellecedorPicosVerdeClaro.png);
	height: 80px;
	background-position: center bottom;
	background-repeat: no-repeat;
	margin: 0px;
	padding: 0px;
	border-top-width: 0px;
	border-right-width: 0px;
	border-bottom-width: 0px;
	border-left-width: 0px;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
}
.embellecedorpicosverdesoscuros {
	background-image: url(../imagenes/imgEmbellecedorPicosVerdeOscuro.png);
	background-position: center top;
	height: 75px;
	background-repeat: no-repeat;
}
.beneficio p {
	font-size: 20px;
	margin: 10px;
	font-style: normal;
	color: #333;
}
.beneficio img {
}
.beneficio {
	text-align: center;
	margin-left: 10%;
	margin-right: 10%;
}
.embellecedorpicoscelestes {
	background-image: url(../imagenes/imgEmbellecedorPicosCeleste.png);
	height: 80px;
	background-repeat: no-repeat;
	background-position: center bottom;
}
.zonaceleste {
	background-color: #00A0E3;
}
.embellecedorpicoscelestesinvertido {
	background-image: url(../imagenes/imgEmbellecedorPicosCelesteInvertido.png);
	background-repeat: no-repeat;
	background-position: center top;
	height: 90px;
}
.embellecedorpicosverdesinvertido {
	background-image: url(../imagenes/imgEmbellecedorPicosVerdeClaroInvertidos.png);
	background-repeat: no-repeat;
	background-position: center top;
	height: 80px;
}
#preguntadefinitiva {
	font-size: 25px;
	background-color: #FFF;
	color: #0B5CC6;
	margin-left: 10%;
	margin-right: 10%;
	border-radius: 10px 10px 10px 10px;
	-moz-border-radius: 10px 10px 10px 10px;
	-webkit-border-radius: 10px 10px 10px 10px;
	border: 0px solid #000000;
	text-align: center;
	margin-bottom: 0px;
}
#preguntadefinitiva img {
	margin-right: 10px;
}
#btnLanzate {
	color: #FFF;
}
.botonAccion, #textocomercial a.botonAccion {
	margin-right: 0%;
	margin-left: 0%;
	background-color: #F60;
	color: #FFF;
	text-decoration: none;
	border-bottom-width: 5px;
	border-bottom-style: solid;
	border-bottom-color: #C00;
 	padding-top: 10.px;
	display: block;
	padding: 20px;
	font-size: 30px;
	text-align: center;
}
.botonAccion {
	margin: 0;
	font-family: corbel;
	text-decoration: none;
}
#textocomercial a.botonAccion:hover, .botonAccion:hover {
	background-color: #F00;
	color: #FFF;
}
#preguntadefinitiva_texto a {
	color: #FFF;
	text-decoration: none;
	text-shadow: -1px 2px 4px #cd8a15;
}
#preguntadefinitiva_texto h2 {
	-webkit-text-fill-color: transparent;
}
.lineaseparadora {
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #87EA00;
}
#textocomercial h3 {
	font-family: "Chocolate Covered Raindrops BOLD";
	font-size: 40px;
	color: #F60;
	font-style: italic;
	font-weight: bold;
}
#titulo h2 {
	color: #FFF;
	text-align: center;
}
#textocomercial h2 {
	text-align: center;
	color: #FC0;
	padding: 2%;
	margin: 0;
	margin-bottom: 5%;
	font-family: Arial, Helvetica, sans-serif;
	color: #FFFFFF;
	text-shadow: 2px 2px 0px #000,  4px 4px 0px #F38630;
	-webkit-transform: rotate(-1deg);
	transform: rotate(-1deg);
	background: rgba(117,18,0,1);
	background: -moz-linear-gradient(45deg, rgba(117,18,0,1) 0%, rgba(231,56,39,1) 100%);
	background: -webkit-gradient(left bottom, right top, color-stop(0%, rgba(117,18,0,1)), color-stop(100%, rgba(231,56,39,1)));
	background: -webkit-linear-gradient(45deg, rgba(117,18,0,1) 0%, rgba(231,56,39,1) 100%);
	background: -o-linear-gradient(45deg, rgba(117,18,0,1) 0%, rgba(231,56,39,1) 100%);
	background: -ms-linear-gradient(45deg, rgba(117,18,0,1) 0%, rgba(231,56,39,1) 100%);
	background: linear-gradient(45deg, rgba(117,18,0,1) 0%, rgba(231,56,39,1) 100%);



	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#751200', endColorstr='#e73827', GradientType=1 );
	background-color: #C00; /* W3C */



	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#84005a', endColorstr='#ff0084',GradientType=1 ); /* IE6-9 fallback on horizontal gradient */
	-webkit-box-shadow: -22px 22px 75px -26px rgba(0,0,0,0.75);
	-moz-box-shadow: -22px 22px 75px -26px rgba(0,0,0,0.75);
	box-shadow: -22px 22px 75px -26px rgba(0,0,0,0.75);
	border-radius: 7px 7px 7px 7px;
	-moz-border-radius: 7px 7px 7px 7px;
	-webkit-border-radius: 7px 7px 7px 7px;
	border: 0px solid #000000;
	font-size: 30;


}
.textodestacado {
	margin-right: 5%;
	margin-left: 5%;
	background-color: #C00;
	color: #FFFFFF;
	text-decoration: none;
 padding-top: 10.px;
	display: block;
	padding: 20px;
	font-size: 36px;
	text-align: center;
	border: 1px solid #900;
}
#textocomercial h1 {
	font-size: 30px;
	text-align: center;
	border: 4px none #FFF;
	padding: 5%;
	background-color: #6600CC;
	border-radius: 5px 5px 5px 5px;
	-moz-border-radius: 5px 5px 5px 5px;
	-webkit-border-radius: 5px 5px 5px 5px;
	border: 5px solid #FFFFFF;
	-webkit-box-shadow: 0px 10px 5px 3px rgba(0,0,0,0.13);
	-moz-box-shadow: 0px 10px 5px 3px rgba(0,0,0,0.13);
	box-shadow: 0px 10px 5px 3px rgba(0,0,0,0.13);
	margin: 0;
	color: #FC0;
	margin-bottom: 5%;
	position: relative;

}
#textocomercial h1:after {
	top: 100%;
	left: 50%;
	border: solid transparent;
	content: " ";
	height: 0;
	width: 0;
	position: absolute;
	pointer-events: none;
	border-color: rgba(98, 3, 161, 0);
	border-top-color: #6600CC;
	border-width: 25px;
	margin-left: -25px;
}
.tituloseccion {
	text-align: center;
	color: #FFF;
	font-family: corbel;
}
.tituloseccion h1 {
	font-size: 36px;
	font-family: "CFJackStory Regular";
}
#textocomercial {
	font-family: corbel;
	margin: 0px;
	padding-top: 2%;
	padding-right: 2%;
	padding-left: 2%;
	color: #333333;
	text-align: justify;
	padding-bottom: 5%;
	font-size: 25px;
	border-top-width: 1px;
	border-top-style: solid;
	border-top-color: #FFFFFF;
	background-color: #FFFFFF;
}
#bloqueFirmaAutor {
	background-color: #051363;
	padding: 2%;
	border-radius: 10px 10px 10px 10px;
	border: 1px solid #241E52;
	font-size: 20px;
	color: white;
}

#FirmaAutor_fotografia {
	text-align: center;
}
#FirmaAutor_datos {
	text-align: center;
}

#opinionesusuarios h2 {}
#condicionesdeventa {
	background-color: #F63;
	padding: 5px;
	text-align: center;
	color: #FFF;
	border-top-width: 0px;
	border-right-width: 0px;
	border-bottom-width: 8px;
	border-left-width: 0px;
	border-top-style: solid;
	border-right-style: solid;
	border-bottom-style: solid;
	border-left-style: solid;
	border-top-color: #000000;
	border-right-color: #000000;
	border-bottom-color: #822100;
	border-left-color: #000000;
}
@font-face {
	font-family: Daily_Natalie;
	src: url(http://tomapublicidad.com/estilos/fuentesttf/Daily_Natalie.ttf);
}
#bloque_accesosdirectos_contenedor {
	font-family: corbel;
	position: fixed;
	width: 100%;
	z-index: 99999;
	background-color: #E31E24;
	height: 50px;
	padding-top: 5px;
	padding-bottom: 5px;
	border-bottom: 4px solid #6F0000;
	left: 0px;
	top: 0px;
}
#bloque_accesosdirectos_botones > ul {
	margin: 0;
	padding: 0;
	list-style-type: none;
	display: block;
	clear: both;
}
#bloque_accesosdirectos_botones > ul > li {
	margin: 0;
	padding: 0;
	width: 16.66%;
	float: left;
}
#bloque_accesosdirectos_contenedor #bloque_accesosdirectos_botones ul li  a{
	display: block;
	width: 100%;
	height: 50px;
}

#bloque_accesosdirectos_contenedor #bloque_accesosdirectos_botones ul li span{ display:none}


#bloque_accesosdirectos_contenedor #bloque_accesosdirectos_botones ul li #btnInicio{
	
	background-image: url(../imagenes/botones_navegacion_principal/inicio.png);
	background-repeat: no-repeat;
	background-position: center center;
}

#bloque_accesosdirectos_contenedor #bloque_accesosdirectos_botones ul li #btnGrandesMomentos{
	
	background-image: url(../imagenes/botones_navegacion_principal/grandes-momentos.png);
	background-repeat: no-repeat;
	background-position: center center;
}

#bloque_accesosdirectos_contenedor #bloque_accesosdirectos_botones ul li #btnQueInteresante{
	
	background-image: url(../imagenes/botones_navegacion_principal/que-interesante.png);
	background-repeat: no-repeat;
	background-position: center center;
}

#bloque_accesosdirectos_contenedor #bloque_accesosdirectos_botones ul li #btnImprentaOnline{
	
	background-image: url(../imagenes/botones_navegacion_principal/imprenta-online.png);
	background-repeat: no-repeat;
	background-position: center center;
}
#bloque_accesosdirectos_contenedor #bloque_accesosdirectos_botones ul li #btnAprendamosMarketing{
	
	background-image: url(http://tomapublicidad.com/imagenes/botones_navegacion_principal/aprendamos-marketing.png);
	background-repeat: no-repeat;
	background-position: center center;
}

#bloque_accesosdirectos_contenedor #bloque_accesosdirectos_botones ul li #btnHablemos{
	
	background-image: url(http://tomapublicidad.com/imagenes/botones_navegacion_principal/hablemos.png);
	background-repeat: no-repeat;
	background-position: center center;
}


#bloque_menu_pagina_inicio > ul {
	margin: 0;
	padding: 0;
	list-style-type: none;
}

#bloque_menu_pagina_inicio > ul > li{
	float: left;
	width: 100%;
	display: block;
	padding: 1%;
}
#imagenatractiva {
	text-align: center;
}
.listado_contenedor {
	display: block;
	padding-top: 1%;
	padding-bottom: 1%;
	color: #FFF;
}


.listado_contenedor  ul{
	margin:0px;
	padding:0px;
	}	
	
.listado_elemento{
	display: block;
	text-align: center;
	font-size: 24px;
	float: left;
	list-style-type: none;
	margin: 1%;
	width: 48%;

}


.listado_elemento img{
border-radius: 21px 21px 21px 21px;
-moz-border-radius: 21px 21px 21px 21px;
-webkit-border-radius: 21px 21px 21px 21px;
border: 0px solid #000000;
	}
#video {
	text-align: center;
	height: 100vp;
	width: 100%;
}
.contenedor_oferta {
	text-align: center;
}
#menu {
	background-color: #FFF;
	width: 250px;
	padding: 5px;
	position: absolute;
	z-index: 99999;
	-webkit-box-shadow: 23px 25px 46px -15px rgba(0,0,0,0.31);
	-moz-box-shadow: 23px 25px 46px -15px rgba(0,0,0,0.31);
	box-shadow: 23px 25px 46px -15px rgba(0,0,0,0.31);
	color: #999;
	top: 73px;
	left: 0px;
	margin-left:-300px;
}
#menu ul {
	list-style-type: none;
	margin: 0px;
	padding: 0px;
}
#menu ul li h1 {
	font-size: 18px;
	margin-top: 5px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
	color: #F00;
	font-style: italic;
}
#menu ul li ul li {
	margin-left: 10px;
	font-size: 16px;
	margin-top: 5px;
	margin-right: 0px;
	margin-bottom: 5px;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #999;
}
#menu ul li ul li h2 {
	font-size: 16px;
	margin-top: 5px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
	color: #009;
}
#pagina {
	border-right: medium;

}
.separador_techo {
	height: 70px;
	display: block;
	width: 100%;
	clear: both;

}

#menu  a {
	color: #000;
}
#menu  a:hover {
	color: #F00;
}

#encabezado {

	margin-top: 73.px
}
.embellecedorgris {
	height: 10px;
	background-color: #EAEAEA;
	background: rgba(255,255,255,1);
	background: -moz-linear-gradient(top, rgba(255,255,255,1) 0%, rgba(246,246,246,1) 47%, rgba(237,237,237,1) 100%);
	background: -webkit-gradient(left top, left bottom, color-stop(0%, rgba(255,255,255,1)), color-stop(47%, rgba(246,246,246,1)), color-stop(100%, rgba(237,237,237,1)));
	background: -webkit-linear-gradient(top, rgba(255,255,255,1) 0%, rgba(246,246,246,1) 47%, rgba(237,237,237,1) 100%);
	background: -o-linear-gradient(top, rgba(255,255,255,1) 0%, rgba(246,246,246,1) 47%, rgba(237,237,237,1) 100%);
	background: -ms-linear-gradient(top, rgba(255,255,255,1) 0%, rgba(246,246,246,1) 47%, rgba(237,237,237,1) 100%);
	background: linear-gradient(to bottom, rgba(255,255,255,1) 0%, rgba(246,246,246,1) 47%, rgba(237,237,237,1) 100%);

filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffffff', endColorstr='#ededed', GradientType=0 );
	border-top-width: 1px;
	border-bottom-width: 1px;
	border-top-style: solid;
	border-bottom-style: solid;
	border-top-color: #D1D1D1;
	border-bottom-color: #CDCDCD;
}

.boton_opcion {
	color: #333;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 25px;
	text-align: center;
	border: 1px solid #999;
	background-color: #CCC;
	padding: 5px;
}
.boton_opcion:hover {
	background-color: #FFC0B0;
	border: 1px solid #F00;
}
.boton_opcion label + input[type="radio"]:checked {
		background-color: #FFC0B0;
		border: 1px solid #F00;
	}
	
.boton_opcion input[type="radio"]:selected + label{
		background-color: #FFC0B0;
		border: 1px solid #F00;
	}


.reproductor_video {
	width: 300px;
	clear: both;
	margin-left: auto;
	margin-right: auto;
}

.negrita {
	font-weight: bold;
	text-decoration: underline;
	font-style: oblique;
	color: #000066;
}
#mensaje_pagina_no_encontrada {
	text-align: center;
	color: #FFF;
	height: 300px;
	padding: 10px;
}